<bugID>948900<Summary>Move inline scripts and styles into separate file for browser/base/content/downloadManagerOverlay.xul and downloads.xul (URL=about:downloads)</Summary><Description>With the current plan to harden the security of Firefox, we want to disallow internal privileged pages to use inline JavaScript. Since their amount is fairly limited, we start this by rewriting them bit by bit.</Description></bugID>